CVE-2005-1024
CVSS5.0
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:16:36
NMCO    

[原文]modules.php in PHP-Nuke 6.x to 7.6 allows remote attackers to obtain sensitive information via a direct request to (1) my_headlines, (2) userinfo, or (3) search, which reveals the path in a PHP error message.


[CNNVD]PHPNuke多个模块跨站脚本攻击漏洞(CNNVD-200505-699)

        PHP-Nuke 6.x至7.6中的modules.php使得远程攻击者可以通过直接请求(1)my_headlines,(2)userinfo或(3)search,导致系统在PHP错误信息中泄露路径,从而获取敏感信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:francisco_burzi:php-nuke:7.2
cpe:/a:francisco_burzi:php-nuke:6.0
cpe:/a:francisco_burzi:php-nuke:7.0
cpe:/a:francisco_burzi:php-nuke:6.6
cpe:/a:francisco_burzi:php-nuke:7.5
cpe:/a:francisco_burzi:php-nuke:6.5_rc1
cpe:/a:francisco_burzi:php-nuke:7.1
cpe:/a:francisco_burzi:php-nuke:7.0_final
cpe:/a:francisco_burzi:php-nuke:6.5_rc2
cpe:/a:francisco_burzi:php-nuke:6.9
cpe:/a:francisco_burzi:php-nuke:6.5_beta1
cpe:/a:francisco_burzi:php-nuke:6.5_rc3
cpe:/a:francisco_burzi:php-nuke:6.7
cpe:/a:francisco_burzi:php-nuke:7.6
cpe:/a:francisco_burzi:php-nuke:7.3
cpe:/a:francisco_burzi:php-nuke:6.5
cpe:/a:francisco_burzi:php-nuke:7.4
cpe:/a:francisco_burzi:php-nuke:6.5_final

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1024
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1024
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-699
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111263454308478&w=2
(UNKNOWN)  BUGTRAQ  20050403 Full path disclosure and XSS in PHPNuke
http://www.securityreason.com/adv/PHPNuke%206.x-7.6-p1.txt
(VENDOR_ADVISORY)  MISC  http://www.securityreason.com/adv/PHPNuke%206.x-7.6-p1.txt
http://xforce.iss.net/xforce/xfdb/19953
(PATCH)  XF  phpnuke-modulesphp-path-disclosure(19953)
http://xforce.iss.net/xforce/xfdb/44980
(UNKNOWN)  XF  phpnuke-myheadlines-path-disclosure(44980)

- 漏洞信息

PHPNuke多个模块跨站脚本攻击漏洞
中危 输入验证
2005-05-02 00:00:00 2005-10-20 00:00:00
远程  
        PHP-Nuke 6.x至7.6中的modules.php使得远程攻击者可以通过直接请求(1)my_headlines,(2)userinfo或(3)search,导致系统在PHP错误信息中泄露路径,从而获取敏感信息。

- 公告与补丁

        暂无数据

- 漏洞信息

15418
PHP-Nuke Encyclopedia Module Path Disclosure

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-04-03 Unknow
2005-04-03 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站